package poi.support;

public class BooleanUtil {

	private BooleanUtil() {
	}

	public static boolean parseBoolean(String value) {
		if (null == value) {
			return false;
		} else {
			return "true".equalsIgnoreCase(value);
		}
	}
}
